uuid: ed2ba2ff-3b49-4f75-9204-d1b5d2510fbd
langcode: fr
status: true
dependencies:
 module:
  - restriction_login_insign
  - user
id: user.field_code_de_validation
field_name: field_code_de_validation
entity_type: user
type: entity_reference
settings:
 target_type: validation_code_entity
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
